rawafedcomments_comment:
    resource: "@RawafedCommentsBundle/Resources/config/routing/comment.yml"
    prefix:   /comment

rawafedcomments_comment_entry_test:
    path: /commentEntryTest/{id}
    defaults: { _controller: "RawafedCommentsBundle:Comment:entryPageForTestOnly" }
#    
#rawafed_comment_routes:
#    resource: "@RawafedCommentsBundle/Resources/config/routing/comment.yml"
#    prefix:   /{_locale}/comments